Bug 58458 - installler crashed giving error in attached file
Summary: installler crashed giving error in attached file
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-17 07:41 UTC by Tim
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (76.08 KB, text/plain)
2002-01-17 07:42 UTC, Tim
no flags Details
another dump. (19.00 KB, text/plain)
2002-01-29 10:02 UTC, Tim
no flags Details

Description Tim 2002-01-17 07:41:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Tim 2002-01-17 07:42:25 UTC
Created attachment 42674 [details]
anaconda dump

Comment 2 Jeremy Katz 2002-01-22 01:46:55 UTC
Was this to be a dual boot system?

Comment 3 Tim 2002-01-22 02:06:16 UTC
no it was on a completely formatted drive.

Comment 4 Tim 2002-01-29 10:02:30 UTC
Created attachment 43876 [details]
another dump.

Comment 5 Jeremy Katz 2002-03-07 21:41:41 UTC
These are in seemingly random locations where the code obviously exists... if
these are cds you burned yourself, could you check the md5sums versus those
published on our ftp site?

Comment 6 Michael Fulbright 2002-04-10 18:23:09 UTC
Closing due to inactivity, please reopen if you contine to have problems.

Comment 7 Red Hat Bugzilla 2006-02-21 18:48:20 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.